nand_command
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_command — [DEFAULT] Send command to NAND device

## Synopsis

`void nand_command (` | struct mtd_info * | mtd,
| unsigned int | command,
| int | column,
| int | page_addr`)`;

## Arguments

`mtd`

  MTD device structure

`command`

  the command to be sent

`column`

  the column address for this command, -1 if none

`page_addr`

  the page address for this command, -1 if none

## Description

Send command to NAND device. This function is used for small page devices (256/512 Bytes per page)

Prev | Up | Next
nand_block_checkbad | Home | nand_command_lp